FreeBSD : openoffice -- information disclosure vulnerability (ab947396-9018-11e6-a590-14dae9d210b8)

Medium Nessus Plugin ID 93987


The remote FreeBSD host is missing one or more security-related updates.


Apache reports :

The exposure exploits the way OLE previews are generated to embed arbitrary file data into a specially crafted document when it is opened. Data exposure is possible if the updated document is distributed to other parties.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 93987

File Name: freebsd_pkg_ab947396901811e6a59014dae9d210b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2016/10/12

Modified: 2016/10/12

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:apache-openoffice, p-cpe:/a:freebsd:freebsd:apache-openoffice-devel, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/10/12

Vulnerability Publication Date: 2014/08/21

Reference Information

CVE: CVE-2014-3575